Subject: acka-games-digest V3 #75
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, April 18 1998       Volume 03 : Number 075

----------------------------------------------------------------------

Date: Sat, 18 Apr 1998 00:31:39 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka:  Fictionary defs

On Tue, 14 Apr 1998, David Scheidt wrote:
> 
> Here are the definitions for round two of fictionary.  One player guessed the
> correct definition so there are only eight to choose from.  

JT was the person who submited the correct definition, "gully, ravine" and
so receives 4 points. 

 
> 1. All gone, non-existent, or dead.
from /dev/joe.  no votes

> 2. Utter nothingness; a lack of being.
Slakko sent this in.  Vynd voted for it. 

> 3. A sweet Kenyan drink made from a local grass.
TGW sent this.   Noone voted for it. Somehow, I keep reading it "sweet
Klingon"

> 4. A dialect of English, spoken by the inhabitants of a nonexistent
> island chain. 
> 

from attila the pun.  No guesses.
> 5. Gully, ravine
the correct one.  Hubert guessed it, and gets 2 points for doing so. 

> 6.  A paste primarily made of sesame seed and avocado, used in cooking as a
> seasoning or glaze.
Vynd's fiction, voted for by /dev/joe and AtP

> 
> 7.  An uninteresting person; a bore
hubert guess, TGW and else...if picked this one.

> 
> 8.  An indian pastry known for its thick crust
else...if submitted this. Slakko voted for it.

So, the big scorers are JT and Hubert, both of whom receive 4 points.
Vynd gets two, Slakko and else...if one.  Everybody else gets a big fat
zero.  I, in a more or less unprecedented move, deleted 15,000 mail
messages today, among them the scores from the last round of fictionary.
If someone will send them to me, I will add these scores to them.
Otherwise, someone else is up....

rufus

------------------------------

Date: Sat, 18 Apr 1998 04:47:51 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka:  Fictionary defs

On Sat, 18 Apr 1998, David Scheidt wrote:
> 
> So, the big scorers are JT and Hubert, both of whom receive 4 points.
> Vynd gets two, Slakko and else...if one.  Everybody else gets a big fat
> zero.  I, in a more or less unprecedented move, deleted 15,000 mail
> messages today, among them the scores from the last round of fictionary.
> If someone will send them to me, I will add these scores to them.
> Otherwise, someone else is up....

The current totals are available on the Fictionary Game 3 page on the main
ackanomic site.  If anyone wants them emailed to them, reply privately to
this.

The next Brainiac is JT.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 18 Apr 1998 05:29:12 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

On Fri, 17 Apr 1998, Joseph W. DeVincentis wrote:

> > Correct Plays          | Incorrect plays
> > -----------------------+----------------------------------------------------
> >  5 D (else...if)       |
> 
> I play the 6 of diamonds.

This is correct.
tap tap tap tap tap tap tap...

Please, when you're making a play, leave the correctly played cards 
quoted.  As is required, my rule depends on the already correctly played
cards, and I don't archive these messages.  No, I won't tell you how many 
correctly played cards it depends upon, just that JT nixed my idea of
"The play is correct if Deus is in a good mood, today is not Tuesday, and
a d100 comes up with a number lower than 23."

Hmmm... assuming I'm in a black mood half the time, this means that less
than 1% of plays would be correct.

- -Hubert

When the chips are down, the cow is empty. 

------------------------------

Date: Sat, 18 Apr 1998 12:17:36 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - TGW's play

Players and Scores:
    Hubert    : 0  ( 0 cards) (Deus)
    /dev/joe  : 0  (11 cards)
  * TGW       : 0  (12 cards)
    else...if : 0  (12 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)

------------------------------

Date: Sat, 18 Apr 1998 12:54:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - TGW's play

> Correct Plays          | Incorrect plays
>
- -----------------------+------------------------------------------------------

>  K S (starter)         |
>  Q S (/dev/joe)        |
>  6 S (TGW)             |
>  3 S (else...if)       |
>  4 C (/dev/joe)        |
>  4 D (TGW)             |
>  5 D (else...if)       |
>  6 D (/dev/joe)

I'm going to try the 5 of hearts.

TGW.

------------------------------

Date: Sat, 18 Apr 1998 12:57:51 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Fictionary Round 3

The ing word for this round is 'dagoba'

Bluffers, submit your guesses.

- --JT
(brainiac)

------------------------------

Date: Sat, 18 Apr 1998 14:01:25 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary Round 3

> The ing word for this round is 'dagoba'

Ooh!  I know!  It's that planet where Yoda lived!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Leslie Spit Treeo:Book of Rejection
Current Book--Jack L. Chalker:The Cybernetic Walrus
What is spoo?  Spoo is.  What can one say of spoo?

------------------------------

Date: Sat, 18 Apr 1998 15:06:53 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: Word Un-Association Round 5

Dear Everyone playing,

The uh? word for round 5 is 'ridicule'.

That means, I believe, you have to link 'ointment' to 'ridicule'.

:-)

Koxvolio.

------------------------------

End of acka-games-digest V3 #75
*******************************